## amd64-microcode 3.20191218.1ubuntu2

=== debian/changelog ===
amd64-microcode (3.20191218.1ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:09:20 +0200
