## amd64-microcode 3.20220411.1~mx21+1

=== debian/changelog ===
amd64-microcode (3.20220411.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 22 Sep 2022 16:55:28 -0700
