## amd64-microcode 3.20220411.1ubuntu3

=== debian/changelog ===
amd64-microcode (3.20220411.1ubuntu3) kinetic; urgency=medium

  * Bump the Breaks/Replaces on linux-firmware to match the version which
    actually drops the conflicting files.  LP: #1983409.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 15:23:32 +0000

amd64-microcode (3.20220411.1ubuntu2) kinetic; urgency=medium

  [ Mark Esler ]
  * debian/control: add Breaks/Replaces on old linux-firmware for movement
    of AMD-SEV files.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 19 Aug 2022 16:00:34 +0000

amd64-microcode (3.20220411.1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable, LP: #1983409. Remaining changes:
    - initramfs-tools hook (debian/initramfs.hook):
      + Default to 'early' instead of 'auto' when building with
        MODULES=most
      + Do not override preset defaults from auto-exported conf
        snippets loaded by initramfs-tools.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 16 Aug 2022 16:32:16 -0700
