=== debian/control ===
--- 
+++ 
@@ -14,11 +14,13 @@
 Architecture: i386 amd64 x32
 Recommends: initramfs-tools (>= 0.113~) | dracut (>= 044) | tiny-initramfs
 Depends: ${misc:Depends}
-Breaks: intel-microcode (<< 2)
+Breaks: intel-microcode (<< 2), linux-firmware (<< 20220819.git8413c63c-0ubuntu1~)
+Replaces: linux-firmware (<< 20220819.git8413c63c-0ubuntu1~)
 Description: Processor microcode firmware for AMD CPUs
  This package contains microcode patches for all AMD AMD64
  processors.  AMD releases microcode patches to correct
  processor behavior as documented in the respective processor
- revision guides.
+ revision guides.  This package includes both AMD CPU microcode
+ patches and AMD SEV firmware updates.
  .
  For Intel processors, please refer to the intel-microcode package.
