## amd64-microcode 3.20220411.2~ab11+1

=== debian/changelog ===
amd64-microcode (3.20220411.2~ab11+1) bullseye-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    01dfc034fc8c49db387cef83233e6d01f99bd3b4.
  * External port from: https://deb.debian.org/debian/pool/non-free-
    firmware/a/amd64-microcode/amd64-microcode_3.20220411.2.dsc
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Sat, 13 May 2023 16:05:16 +0200

amd64-microcode (3.20220411.2) unstable; urgency=medium

  * Move source and binary from non-free/admin to non-free-firmware/admin
    following the 2022 General Resolution about non-free firmware.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 17 Feb 2023 01:19:05 +0100
