## amd64-microcode 3.20220411.2~mx21ahs

=== debian/changelog ===
amd64-microcode (3.20220411.2~mx21ahs) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert source and binary to non-free/admin.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 23 Feb 2023 16:07:04 -0800
