## amd64-microcode 3.20230414.1~ab11+1

=== debian/changelog ===
amd64-microcode (3.20230414.1~ab11+1) bullseye-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    18769ade84d37170f88119634300a8f70dbc3302.
  * External port from: https://deb.debian.org/debian/pool/non-free-
    firmware/a/amd64-microcode/amd64-microcode_3.20230414.1.dsc
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Sat, 20 May 2023 17:20:37 +0200

amd64-microcode (3.20230414.1) unstable; urgency=medium

  * Update package data from linux-firmware 20230404-38-gfab14965:
    (closes: #1031103)
    * Updated Microcode patches:
      + Family=0x17 Model=0x31 Stepping=0x00: Patch=0x08301072
      + Family=0x19 Model=0x01 Stepping=0x00: Patch=0x0a001078
      + Family=0x19 Model=0x01 Stepping=0x01: Patch=0x0a0011ce
      + Family=0x19 Model=0x01 Stepping=0x02: Patch=0x0a001231
  * README: update for new release

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 28 Apr 2023 17:24:39 -0300
