## amd64-microcode 3.20230719.1~deb8u1

=== debian/changelog ===
amd64-microcode (3.20230719.1~deb8u1) jessie-security; urgency=medium

  * Non-maintainer upload by the ELTS Security Team.
  * Rebuild for jessie-security.
  * Revert move to non-free-firmware

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 01 Aug 2023 09:43:46 +0200

amd64-microcode (3.20230719.1) unstable; urgency=high

  * Update package data from linux-firmware 20230625-39-g59fbffa9:
    * Fixes for CVE-2023-20593 "Zenbleed" on AMD Zen2 processors
      (closes: #1041863)
    * New Microcode patches:
      + Family=0x17 Model=0xa0 Stepping=0x00: Patch=0x08a00008
    * Updated Microcode patches:
      + Family=0x17 Model=0x31 Stepping=0x00: Patch=0x0830107a
      + Family=0x19 Model=0x01 Stepping=0x00: Patch=0x0a001079
      + Family=0x19 Model=0x01 Stepping=0x01: Patch=0x0a0011d1
      + Family=0x19 Model=0x01 Stepping=0x02: Patch=0x0a001234
  * README: update for new release

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 24 Jul 2023 13:07:34 -0300
