## amd64-microcode 3.20230719.1~deb9u1

=== debian/changelog ===
amd64-microcode (3.20230719.1~deb9u1) stretch-security; urgency=medium

  * Non-maintainer upload by the ELTS Security Team.
  * Rebuild for stretch-security.
  * Revert move to non-free-firmware

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 31 Jul 2023 17:14:35 +0200
