## amd64-microcode 3.20230719.1~deb10u1

=== debian/changelog ===
amd64-microcode (3.20230719.1~deb10u1) buster-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * Rebuild for buster-security.
  * Revert move to non-free-firmware

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 31 Jul 2023 12:02:41 +0200
