=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: amd64-microcode
 Section: non-free/admin
 Priority: standard
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
+Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
 Uploaders: Giacomo Catenazzi <cate@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
@@ -11,7 +10,7 @@
 XS-Autobuild: yes
 
 Package: amd64-microcode
-Architecture: amd64 i386 x32
+Architecture: i386 amd64 x32
 Recommends: initramfs-tools (>= 0.113~) | dracut (>= 044) | tiny-initramfs
 Depends: ${misc:Depends}
 Breaks: intel-microcode (<< 2)
