## amd64-microcode 3.20230719.1~deb11u1

=== debian/changelog ===
amd64-microcode (3.20230719.1~deb11u1) bullseye-security; urgency=high

  * Build for bullseye-security
  * Revert move to non-free-firmware

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 24 Jul 2023 16:19:13 -0300
