## amd64-microcode 3.20230719.1~deb12u1

=== debian/changelog ===
amd64-microcode (3.20230719.1~deb12u1) bookworm-security; urgency=high

  * Rebuild for bookworm-security (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 24 Jul 2023 13:55:18 -0300
