## amd64-microcode 3.20230719.1ubuntu1

=== debian/changelog ===
amd64-microcode (3.20230719.1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable; remaining changes:
    - initramfs-tools hook (debian/initramfs.hook):
      + Default to 'early' instead of 'auto' when building with
        MODULES=most
      + Do not override preset defaults from auto-exported conf
        snippets loaded by initramfs-tools.

 -- Alex Murray <alex.murray@canonical.com>  Tue, 25 Jul 2023 11:57:09 +0930
