## amd64-microcode 3.20230808.1.1~deb12u1

=== debian/changelog ===
amd64-microcode (3.20230808.1.1~deb12u1) bookworm; urgency=medium

  * Rebuild for bookworm (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 02 Sep 2023 19:49:26 -0300
