## amd64-microcode 3.20230808.1.1ubuntu1

=== debian/changelog ===
amd64-microcode (3.20230808.1.1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable; remaining changes:
    - initramfs-tools hook (debian/initramfs.hook):
      + Default to 'early' instead of 'auto' when building with
        MODULES=most
      + Do not override preset defaults from auto-exported conf
        snippets loaded by initramfs-tools.

 -- Alex Murray <alex.murray@canonical.com>  Wed, 16 Aug 2023 13:08:48 +0930
