## amd64-microcode 3.20231019.1ubuntu1

=== debian/changelog ===
amd64-microcode (3.20231019.1ubuntu1) noble; urgency=medium

  * Merge from Debian unstable; remaining changes:
    - initramfs-tools hook (debian/initramfs.hook):
      + Default to 'early' instead of 'auto' when building with
        MODULES=most
      + Do not override preset defaults from auto-exported conf
        snippets loaded by initramfs-tools.

 -- Alex Murray <alex.murray@canonical.com>  Tue, 14 Nov 2023 14:36:10 +1030

amd64-microcode (3.20231019.1) unstable; urgency=medium

  * Update package data from linux-firmware 20231019
  * Updated Microcode patches:
    + Family=0x19 Model=0x11 Stepping=0x01: Patch=0x0a101144
    + Family=0x19 Model=0x11 Stepping=0x02: Patch=0x0a101244
    + Family=0x19 Model=0xa0 Stepping=0x02: Patch=0x0aa00213

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 21 Oct 2023 15:06:29 -0300

amd64-microcode (3.20230823.1) unstable; urgency=medium

  * Update package data from linux-firmware 20230919
    * New AMD-SEV firmware from AMD upstream (20230823)
      + Updated SEV firmware:
        Family 19h models 00h-0fh: version 1.55 build 8
      + New SEV firmware:
        Family 19h models 10h-1fh: version 1.55 build 21
  * amd-ucode: Add note on fam19h warnings.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 13 Oct 2023 02:02:47 -0300
