## amd64-microcode 3.20231019.1ubuntu2

=== debian/changelog ===
amd64-microcode (3.20231019.1ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:54:09 +0200
