## amd64-microcode 3.20231019.1ubuntu2.1

=== debian/changelog ===
amd64-microcode (3.20231019.1ubuntu2.1) noble-security; urgency=medium

  * SECURITY UPDATE: arbitrary code execution via improper MSR access
    - amd-ucode/microcode_amd_fam{17,19}h.bin{,.asc}: add updated AMD
      fam17h and fam19h CPU microcodes
    - Updated microcodes:
      Family=0x17 Model=0x01 Stepping=0x02: Patch=0x0800126f Length=3200 bytes
      Family=0x17 Model=0x31 Stepping=0x00: Patch=0x0830107c Length=3200 bytes
      Family=0x19 Model=0x01 Stepping=0x00: Patch=0x0a00107a Length=5568 bytes
      Family=0x19 Model=0x01 Stepping=0x01: Patch=0x0a0011d5 Length=5568 bytes
      Family=0x19 Model=0x01 Stepping=0x02: Patch=0x0a001238 Length=5568 bytes
      Family=0x19 Model=0x11 Stepping=0x01: Patch=0x0a101148 Length=5568 bytes
      Family=0x19 Model=0x11 Stepping=0x02: Patch=0x0a101248 Length=5568 bytes
      Family=0x19 Model=0xa0 Stepping=0x02: Patch=0x0aa00215 Length=5568 bytes
    - CVE-2023-31315

 -- Alex Murray <alex.murray@canonical.com>  Wed, 16 Oct 2024 15:45:37 +1030
