## amd64-microcode 3.20240116.2+nmu1ubuntu1

=== debian/changelog ===
amd64-microcode (3.20240116.2+nmu1ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable; remaining changes:
    - initramfs-tools hook (debian/initramfs.hook):
      + Default to 'early' instead of 'auto' when building with
        MODULES=most
      + Do not override preset defaults from auto-exported conf
        snippets loaded by initramfs-tools.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 06 Aug 2024 13:34:56 +0200

amd64-microcode (3.20240116.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install files into /usr instead of /. (Closes: 1059372)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 03 Jun 2024 22:41:28 +0200

amd64-microcode (3.20240116.2) unstable; urgency=medium

  * Add AMD-TEE firmware to the package (closes: #1062678)
    + amdtee: add amd_pmf TA firmware 20230906
  * debian: install amdtee to /lib/firmware/amdtee
  * debian/control: update short and long descriptions
  * debian/copyright: update with amd-pmf license

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 15 Feb 2024 16:56:06 -0300

amd64-microcode (3.20240116.1) unstable; urgency=medium

  * Update package data from linux-firmware 20240115-80-gb4b04a5c
  * Updated Microcode patches:
    + Family=0x17 Model=0x31 Stepping=0x00: Patch=0x0830107b
    + Family=0x19 Model=0x01 Stepping=0x01: Patch=0x0a0011d3
    + Family=0x19 Model=0x01 Stepping=0x02: Patch=0x0a001236

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 06 Feb 2024 15:35:27 -0300
