## amd64-microcode 3.20240710.2~deb11u1

=== debian/changelog ===
amd64-microcode (3.20240710.2~deb11u1) bullseye; urgency=high

  * Rebuild for bullseye
  * Revert merged-usr changes from unstable
  * Revert move to non-free-firmware

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 12 Aug 2024 09:59:32 -0300

amd64-microcode (3.20240710.2) unstable; urgency=high

  * postrm: activate the update-initramfs dpkg trigger on remove/purge
    instead of always executing update-initramfs directly, just like it
    was done for postinst in 3.20240710.1: call update-initramfs directly
    only if the dpkg-trigger activation call fails.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 12 Aug 2024 09:00:19 -0300

amd64-microcode (3.20240710.1) unstable; urgency=high

  * Update package data from linux-firmware 20240709-141-g59460076
    (closes: #1076128)
  * SECURITY UPDATE: Mitigates "Sinkclose" CVE-2023-31315 (AMD-SB-7014) on
    AMD Epyc processors: SMM lock bypass - Improper validation in a model
    specific register (MSR) could allow a malicious program with ring 0
    access (kernel) to modify SMM configuration while SMI lock is enabled,
    potentially leading to arbitrary code execution.
    Note: a firmware update is recommended for AMD Epyc (to protect the
    system as early as possible).  Many other AMD processor models are
    also vulnerable to SinkClose, and can only be fixed by a firmware
    update at this time.
  * Updated Microcode patches:
    + Family=0x17 Model=0x01 Stepping=0x02: Patch=0x0800126f
    + Family=0x17 Model=0x31 Stepping=0x00: Patch=0x0830107c
    + Family=0x19 Model=0x01 Stepping=0x00: Patch=0x0a00107a
    + Family=0x19 Model=0x11 Stepping=0x02: Patch=0x0a101248
    + Family=0x19 Model=0xa0 Stepping=0x02: Patch=0x0aa00215
    + Family=0x19 Model=0x01 Stepping=0x02: Patch=0x0a001238
    + Family=0x19 Model=0x11 Stepping=0x01: Patch=0x0a101148
    + Family=0x19 Model=0x01 Stepping=0x01: Patch=0x0a0011d5
  * README.Debian: "late" microcode updates are unsupported in Debian
    (closes: #1074514)
  * postinst: use dpkg-trigger to activate update-initramfs, this enables
    dracut integration (closes: #1000193)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 11 Aug 2024 18:38:59 -0300
