## amd64-microcode 3.20240820.1~deb8u1

=== debian/changelog ===
amd64-microcode (3.20240820.1~deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the ELTS Security Team.
  * Rebuild for jessie, addressing CVE-2023-31356, CVE-2023-31315 and
    CVE-2023-20584 (see below for details on the vulnerabilties)

 -- Tobias Frost <tobi@debian.org>  Sat, 23 Nov 2024 16:23:58 +0100

amd64-microcode (3.20240820.1~deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the ELTS Security Team.
  * Rebuild for stretch, addressing CVE-2023-31356, CVE-2023-31315 and
    CVE-2023-20584 (see below for details on the vulnerabilties)

 -- Tobias Frost <tobi@debian.org>  Sat, 23 Nov 2024 13:39:03 +0100

amd64-microcode (3.20240820.1~deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the ELTS Security Team.
  * Rebuild for buster, addressing CVE-2023-31356, CVE-2023-31315 and
    CVE-2023-20584 (see below for details on the vulnerabilties.)

 -- Tobias Frost <tobi@debian.org>  Sat, 23 Nov 2024 13:20:52 +0100

amd64-microcode (3.20240820.1~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye
  * Revert merged-usr changes from unstable
  * Revert move to non-free-firmware

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 24 Aug 2024 09:28:39 -0300

amd64-microcode (3.20240820.1) unstable; urgency=high

  * Update package data from linux-firmware 20240820
    * New AMD-SEV firmware from AMD upstream (20240820)
      + Updated SEV firmware:
        Family 17h models 30h-3fh: version 0.24 build 20
        Family 19h models 00h-0fh: version 1.55 build 21
        Family 19h models 10h-1fh: version 1.55 build 37
      + New SEV firmware:
        Family 19h models a0h-afh: version 1.55 build 37
  * SECURITY UPDATE (AMD-SB-3003):
    * Mitigates CVE-2023-20584: IOMMU improperly handles certain special
      address ranges with invalid device table entries (DTEs), which may allow
      an attacker with privileges and a compromised Hypervisor to induce DTE
      faults to bypass RMP checks in SEV-SNP, potentially leading to a loss of
      guest integrity.
    * Mitigates CVE-2023-31356: Incomplete system memory cleanup in SEV
      firmware could allow a privileged attacker to corrupt guest private
      memory, potentially resulting in a loss of data integrity.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 21 Aug 2024 21:31:07 -0300
