## amd64-microcode 3.20240820.1~deb12u1

=== debian/changelog ===
amd64-microcode (3.20240820.1~deb12u1) bookworm; urgency=medium

  * Rebuild for bookworm (revert merged-usr changes from unstable)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 24 Aug 2024 09:24:14 -0300

amd64-microcode (3.20240710.2~deb12u1) bookworm; urgency=high

  * Rebuild for bookworm (revert merged-usr changes from unstable)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 12 Aug 2024 09:37:38 -0300
