## amd64-microcode 3.20240820.1ubuntu1

=== debian/changelog ===
amd64-microcode (3.20240820.1ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - initramfs-tools hook (debian/initramfs.hook):
      + Default to 'early' instead of 'auto' when building with
        MODULES=most
      + Do not override preset defaults from auto-exported conf
        snippets loaded by initramfs-tools.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 21 Nov 2024 15:20:49 -0600
