## amd64-microcode 3.20250311.1~deb8u1

=== debian/changelog ===
amd64-microcode (3.20250311.1~deb8u1) jessie; urgency=high

  * Non-maintainer upload by the LTS Security Team.
  * Rebuild for jessie. 

 -- Tobias Frost <tobi@debian.org>  Sun, 30 Mar 2025 16:42:55 +0200

amd64-microcode (3.20250311.1~deb9u1) stretch; urgency=high

  * Non-maintainer upload by the ELTS Security Team.
  * Rebuild for stretch.

 -- Tobias Frost <tobi@debian.org>  Sun, 30 Mar 2025 15:54:26 +0200

amd64-microcode (3.20250311.1~deb10u1) buster; urgency=medium

  * Non-maintainer upload by the ELTS team.
  * Rebuild for buster.
 
 -- Tobias Frost <tobi@debian.org>  Sun, 30 Mar 2025 15:44:19 +0200

amd64-microcode (3.20250311.1~deb11u1) bullseye; urgency=medium

  * Non-maintainer upload by the LTS team.
  * Rebuild for bullseye, reverting merged-usr and non-free-firmware changes.

 -- Tobias Frost <tobi@debian.org>  Sun, 30 Mar 2025 14:43:28 +0200

amd64-microcode (3.20250311.1) unstable; urgency=medium

  * Update package data from linux-firmware 20250311
  * New AMD-SEV firmware from AMD upstream (20250221)
    * SECURITY UPDATE (AMD-SB-3019 / CVE-2024-56161):
      Update remote attestation to be compatible with AMD systems with
      up-to-date firmware (i.e. which fixes "EntrySign"), and update
      AMD-SEV for AMD-SB-3019 mitigations.  Note that this AMD-SEV
      update DOES NOT FIX the microcode "EntrySign" vulnerability.
      (closes: #1095470)
    + Updated SEV firmware:
        Family 17h models 30h-3fh: version 0.24 build 20
        Family 19h models 00h-0fh: version 1.55 build 29
        Family 19h models 10h-1fh: version 1.55 build 39
        Family 19h models a0h-afh: version 1.55 build 39
      + New SEV firmware:
        Family 1ah models 00h-0fh: version 1.55 build 54
  * New AMD microcode updates from AMD upstream (20241121)
    + Add patches for many (non-server) family 19h processors
    * Updated Microcode patches:
      + Family=0x17 Model=0xa0 Stepping=0x00: Patch=0x08a0000a
    * New Microcode patches:
      + Family=0x17 Model=0x60 Stepping=0x01: Patch=0x0860010d
      + Family=0x17 Model=0x68 Stepping=0x01: Patch=0x08608108
      + Family=0x17 Model=0x71 Stepping=0x00: Patch=0x08701034
      + Family=0x19 Model=0x08 Stepping=0x02: Patch=0x0a00820c
      + Family=0x19 Model=0x18 Stepping=0x01: Patch=0x0a108108
      + Family=0x19 Model=0x21 Stepping=0x00: Patch=0x0a20102d
      + Family=0x19 Model=0x21 Stepping=0x02: Patch=0x0a201210
      + Family=0x19 Model=0x44 Stepping=0x01: Patch=0x0a404107
      + Family=0x19 Model=0x50 Stepping=0x00: Patch=0x0a500011
      + Family=0x19 Model=0x61 Stepping=0x02: Patch=0x0a601209
      + Family=0x19 Model=0x74 Stepping=0x01: Patch=0x0a704107
      + Family=0x19 Model=0x75 Stepping=0x02: Patch=0x0a705206
      + Family=0x19 Model=0x78 Stepping=0x00: Patch=0x0a708007
      + Family=0x19 Model=0x7c Stepping=0x00: Patch=0x0a70c005

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 23 Mar 2025 21:13:20 -0300
