## amd64-microcode 3.20250311.1~deb11u1

=== debian/changelog ===
amd64-microcode (3.20250311.1~deb11u1) bullseye-security; urgency=medium

  * Non-maintainer upload by the LTS team.
  * Rebuild for bullseye, reverting merged-usr and non-free-firmware changes.

 -- Tobias Frost <tobi@debian.org>  Mon, 31 Mar 2025 08:21:46 +0200
