=== debian/control ===
Source: amd64-microcode
Section: non-free/admin
Priority: standard
Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
Uploaders: Giacomo Catenazzi <cate@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/hmh/amd64-microcode.git
Vcs-Browser: https://salsa.debian.org/hmh/amd64-microcode
XS-Autobuild: yes

Package: amd64-microcode
Architecture: i386 amd64 x32
Recommends: initramfs-tools (>= 0.113~) | dracut (>= 044) | tiny-initramfs
Depends: ${misc:Depends}
Breaks: intel-microcode (<< 2)
Description: Platform firmware and microcode for AMD CPUs and SoCs
 This package contains microcode patches for AMD AMD64
 processors.  AMD releases microcode patches to correct
 processor behavior as documented in the respective processor
 revision guides.
 .
 This package includes the required firmware to enable AMD
 SEV (Secure Encrypted Virtualization) functionality.
 .
 This package also includes AMD TAs (Trusted Applications)
 required by AMD platform drivers such as AMD PMF (Platform
 Management Framework).
 .
 For Intel processors, please refer to the intel-microcode package.
