## amd64-microcode 3.20250311.1ubuntu1

=== debian/changelog ===
amd64-microcode (3.20250311.1ubuntu1) questing; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - initramfs-tools hook (debian/initramfs.hook):
      + Default to 'early' instead of 'auto' when building with
        MODULES=most
      + Do not override preset defaults from auto-exported conf
        snippets loaded by initramfs-tools.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 22 May 2025 13:11:30 -0400
