## amd64-microcode 3.20250311.1ubuntu3

=== debian/changelog ===
amd64-microcode (3.20250311.1ubuntu3) questing; urgency=medium

  * debian/initramfs.hook: fix find command for 3cpio

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 13 Aug 2025 11:00:27 +0200

amd64-microcode (3.20250311.1ubuntu2) questing; urgency=medium

  * debian/initramfs.hook: use 3cpio for initrd generation
  * Depend on 3cpio for the initramfs-tools hook

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 12 Aug 2025 12:42:37 +0200
